{
  "entity.riskofrain_mobs.gunner_drone_entity": "Пулемётный дрон",
  "entity.riskofrain_mobs.lemurian_entity": "Лемуриан",
  "entity.riskofrain_mobs.stone_golem_entity": "Каменный голем",

  "item.riskofrain_mobs.gunner_drone_spawn_egg": "Яйцо призыва пулемётного дрона",
  "item.riskofrain_mobs.lemurian_spawn_egg": "Яйцо призыва лемуриана",
  "item.riskofrain_mobs.stone_golem_spawn_egg": "Яйцо призыва каменного голема",

  "message.riskofrain_mobs.not_gold": "ЭТО НЕ ЗОЛОТО!"
}
